﻿body {
	background-color: rgb(230, 231, 233);
}

#wrapper {
	background: rgb(255, 255, 255); margin: 0px auto; padding: 20px; border-radius: 15px; border: 1px solid rgb(187, 187, 187); width: 1000px; height: 580px; -moz-border-radius: 15px; -webkit-border-radius: 15px;
}
p {
	margin: 20px 0px;
}
.tight {
	margin: 0px;
}
img {
	border: 0px currentColor;
}
a {
	color: rgb(0, 102, 204);
}
a:hover {
	color: rgb(204, 0, 0); text-decoration: underline;
}
a:hover img {
	opacity: 0.92;
}

h1 {
	font: bold 32px/100% arial, helvetica, sans-serif; margin: 10px 0px 15px; color: rgb(0, 102, 204); letter-spacing: -2px; padding-bottom: 15px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: solid; font-size-adjust: none; font-stretch: normal; text-shadow: 1px 1px 2px #999;
}
h2 {
	font: bold 24px/100% arial, helvetica, sans-serif; margin: 25px 0px 15px; color: rgb(0, 102, 204); letter-spacing: -1px; padding-top: 5px; border-top-color: rgb(204, 204, 204); border-top-width: 0px; border-top-style: solid; font-size-adjust: none; font-stretch: normal;
}
.clear {
	clear: both;
}
.space {
	height: 20px;
}
.third {
	width: 280px; margin-right: 20px; float: left;
}
ul {
	list-style: none; margin: 0px 0px 0px 10px; padding: 0px;
}
ul li {
	background: url("yes.png") no-repeat left; margin: 1px 0px; padding: 4px 0px 4px 24px; line-height: 100%;
}
.last {
	margin-right: 0px !important;
}
.step {
	background: url("box.png") repeat-x top rgb(255, 255, 255); font: 16px/120% arial, helvetica, sans-serif; padding: 10px 20px; border: 1px solid rgb(153, 153, 153); height: 240px; text-align: center; font-size-adjust: none; font-stretch: normal; box-shadow: 0px 2px 4px #999; -moz-box-shadow: 0px 2px 4px #999; -webkit-box-shadow: 0px 2px 4px #999;
}
.step p {
	margin: 10px 0px;
}
.step h3 {
	font: italic 20px/100% arial, helvetica, sans-serif; margin: 0px 0px 30px; color: rgb(245, 245, 245); font-size-adjust: none; font-stretch: normal; text-shadow: -1px -0px 0px #555;
}
.step a {
	color: rgb(34, 34, 34); text-decoration: none;
}
.center {
	text-align: center;
}
.blue {
	color: rgb(0, 102, 204);
}
.small {
	line-height: 130%; font-size: 12px;
}
.button {
	margin: 10px 0px; padding: 15px 0px 5px; color: rgb(68, 68, 68); line-height: 120%; font-size: 11px;
}
.button a {
	margin: -7px 13px 0px 0px; float: left;
}
#footer {
	color: rgb(128, 128, 128); padding-top: 18px; font-size: 11px; margin-top: 30px; border-top-color: rgb(221, 221, 221); border-top-width: 1px; border-top-style: solid;
}
table {
	border-width: 0px 0px 0px; border-style: none none solid; border-color: currentColor currentColor rgb(245, 245, 245); margin: 0px; width: 100%; border-spacing: 1px;
}
table tr th {
	background: url("Imagenes/box.png") repeat-x top rgb(255, 255, 255) !important; font: 16px/100% arial, helvetica, sans-serif; padding: 10px; color: rgb(255, 255, 255); font-size-adjust: none; font-stretch: normal; text-shadow: -1px -0px 0px #555;
}
table tr td {
	padding: 5px 10px; text-align: left; 
line-height: 140%;
}
table tr td img {
	padding-top: 2px;
}
table tr th.feature {
	width: 60%; text-align: left;
}
table tr td.feature {
	width: 60%; text-align: left;
}
.odd {
	background: rgb(255, 255, 255);
}
.even {
	background: rgb(243, 243, 243);
}
#description {
	background: url("/imagenes/desciption.png") repeat-x top; margin: 20px -2px; padding: 1px 20px; border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px;
}
#description h2 {
	padding: 0px; border: 0px currentColor;
}
#description #text {
	background: rgb(255, 255, 255) !important; padding: 8px 15px; border-radius: 10px; border: 1px solid rgb(204, 204, 204); width: 400px; color: rgb(85, 85, 85); margin-top: 5px; float: right; -moz-border-radius: 10px; -webkit-border-radius: 10px;
}
#text {
	background: rgb(255, 255, 255) !important; padding: 8px 15px; border-radius: 10px; border: 1px solid rgb(204, 204, 204); width: 200px; color: rgb(85, 85, 85); margin-top: 5px; float: none; -moz-border-radius: 10px; -webkit-border-radius: 10px;
}
#description #text p {
	margin: 10px 0px; padding: 4px 0px 2px 40px; line-height: 120%; font-size: 11px;
}
#description #text p strong {
	color: rgb(51, 51, 51); font-size: 12px; margin-bottom: 2px; display: block;
}
p#search {
	background: url("search.png") no-repeat left top;
}
p#faster {
	background: url("speed.png") no-repeat left top;
}
p#support {
	background: url("phone.png") no-repeat left top;
}
#description ul {
	margin: 30px;
}
#description ul li {
	margin-bottom: 5px;
}
caption
{
    /*background-image: url('../Imagenes/titulo_tabla.png'); */
    text-transform: uppercase;
    height: 200px;
}
input[type='text']
{
    text-transform: uppercase;
    font-family: tahoma;
}
textarea
{
    text-transform: uppercase;
    font-family: tahoma;
    font-size: small;
}
.normalfld
{
    background-color: #FFFFFF;
}
.focusfld
{
    background-color: #FFFFCC;
}
#contenido
{
    position: relative;
    left: 5px;
    top: 0px;
    margin: 0 auto;
    width: 1000px;
}